[wbb4.1.17] Push-Server-API

  • Abend Tim - ich kann deine Erweiterung nicht entfernen, da sie in Abhängikeit von


    Automatische Benachrichtigungen - Zeigt automatisiert neue Benachrichtigungen an.


    Hast Du ein Tipp, wie es entfernt werden kann?

    Danke

    • Official Post

    Hallo,


    ich verstehe die Frage nicht bzw. nicht, was du erreichen möchtest.

  • Update von wbb4 -> bb 5.0:


    Push stellt ein einfach zu verwendendes Push-Server-API zur Verfügung. be.bastelstu.wcf.push -> das kann ich nicht entfernen, da es abhängig ist von:

    Automatische Benachrichtigungen - Zeigt automatisiert neue Benachrichtigungen an. - de.cwalz.notification -> das kann ich nicht Entfernen!


    Edit: gelöscht beide Erweiterungen -> Update per Hand nach Update